#slideshow-outter-floater {
	display: none !important;
}

#stack_21320 {
	z-index: 10;
}

#nav {
	border-radius: 0.1875rem 0.1875rem 0 0;
	background-color: #004b88;
	background-image: none;
	background-clip: padding-box;
	font-size: 0.875rem;
}

#nav div a span,
#nav div a:hover span,
#nav div.active a span,
#nav div.active a:hover span {
	opacity: 1;
	-moz-opacity: 1;
}

#nav div a:hover span {
	color: #baddfa;
}

#nav div a span {
	color: #fff;
	-webkit-font-smoothing: antialiased;
}

#nav div.active a span {
	margin-top: 0.375rem;
	height: 2.25rem;
	background-image: none;
	color: #ffd503;
	line-height: 2.25rem;
}

#main_body .h1_block h1.heading,
#main_body .heading {
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

#main_body .block h2.heading {
	font-weight: 400;
	font-size: 1.5rem;
	-webkit-font-smoothing: antialiased;
}

#main_body .block h3.heading {
	color: #444;
	font-weight: 400;
	font-size: 1.5625rem;
	line-height: 2.125rem;
	-webkit-font-smoothing: antialiased;
}

#footer {
	background-image: none;
}

#page-top {
	position: absolute;
	left: 0;
	width: 100%;
	background: #ebebeb;
}

#page-top-inner {
	position: relative;
	margin: 0 auto;
	padding: 0 2rem;
	width: 57.25rem;
	height: 100%;
}

#shadow #page-top-inner h1 {
	line-height: 6.875rem;
	-webkit-font-smoothing: antialiased;
}

#page-top-inner .mp-button {
	position: absolute;
	top: 50%;
	right: 2rem;
	display: inline-block;
	margin-top: -1.5625rem;
	padding: 1.0625rem;
	border-radius: 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	text-decoration: none;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

.top-slideshow {
	overflow: hidden;
	height: 20.375rem;
}

#top-find-a-painter {
	position: relative;
	margin: 0 auto;
	padding: 0 2rem;
	width: 57.25rem;
	height: 6.6875rem;
	background-color: #404040;
	line-height: 7rem;
	z-index: 2;
}

#find-a-painter-title {
	display: inline-block;
	color: #ffd503;
	font-size: 1.5rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

#find-a-painter-input-container {
	position: absolute;
	top: 50%;
	display: inline-block;
	margin-top: -1.6875rem;
	margin-left: 1.6875rem;
	font-family: pbbh, arial;
}

#find-a-painter-input {
	width: 29.25rem;
	height: 3.25rem;
	outline: none;
	border: 0;
	border-radius: 0.3125rem 0 0 0.3125rem;
	background-color: #ecedee;
	background-clip: padding-box;
	color: #979796;
	text-indent: 0.25rem;
	font-size: 1.125rem;
	line-height: 3.25rem;
	-webkit-appearance: none;
}

#find-a-painter-button {
	position: absolute;
	top: 0;
	left: 29.3125rem;
	display: inline-block;
	width: 12.9375rem;
	height: 3.375rem;
	outline: none;
	border: none;
	border-radius: 0 0.3125rem 0.3125rem 0;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	text-align: center;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	line-height: 3.375rem;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

h1 {
	color: #004b87;
	font-size: 2.25rem;
	font-family: pbbh, arial;
	line-height: 1.875rem;
	-webkit-font-smoothing: antialiased;
}

#main_body .custombutt_block .custombutt_link {
	padding: 0;
	height: 3.125rem;
	border-radius: 0.25rem / 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	font-size: 1.25rem;
	line-height: 3.25rem;
}

#main_body .text_block,
#main_body .text_block p {
	font-size: 0.9375rem;
	line-height: 1.625rem;
}

#main_body .text_block .text_block_text ul {
	margin-left: 0rem;
	list-style-type: none;
}

#main_body .text_block .text_block_text ul li {
	background: url(/site_files/9496/custom/220/images/list-tick.png) left 0.625rem no-repeat;
	text-indent: 1.25rem;
}

#main_body .text_block .text_block_text .fancy-select ul li {
	text-indent: 0rem;
	background: none;
}

#shadow #sticky-menu {
	position: absolute;
	left: 0;
	width: 100%;
	height: 4.375rem;
	background-color: #d2d2d2;
}

#sticky-menu-inner {
	margin: 0 auto;
	padding: 0 2rem;
	width: 57.25rem;
	height: 100%;
	line-height: 4.375rem;
}

#sticky-menu-inner a {
	margin-right: 2.8125rem;
	color: #004b87;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.875rem;
	font-family: pbbh, arial;
}

#sticky-menu-inner a:hover,
#sticky-menu-inner a.active {
	border-bottom: 0.1875rem solid #004b87;
}

.email_form_hidden {
	display: none;
}

#main_body .text_block .text_block_text textarea.error,
#main_body .text_block .text_block_text .input-row input.error {
	background-color: #f77;
}

#main_body .text_block .text_block_text .select-row {
	position: relative;
}

#main_body .text_block .text_block_text .select-row label.error {
	position: absolute;
	left: 14.375rem;
	margin-top: -0.1875rem;
	padding: 0.3125rem;
	width: 13.75rem;
	height: 2.8125rem;
	color: #f77;
	font-size: 1.125rem;
	line-height: 2.8125rem;
}

#main_body .text_block .text_block_text label {
	color: #959595;
	font-size: 1.125rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

#main_body .text_block .text_block_text .row {
	float: left;
	clear: both;
	margin-top: 0.5625rem;
}

#main_body .text_block .text_block_text .select-row,
#main_body .text_block .text_block_text .submit-row {
	margin-top: 1.3125rem;
}

#main_body .text_block .text_block_text .row input,
.row select,
.row textarea {
	outline: none;
	border: none;
}

#main_body .text_block .text_block_text .row.double-input {
	float: left;
	clear: none;
	margin-left: 2rem;
}

#main_body .text_block .text_block_text .row.double-input.first-input {
	margin-left: 0;
}

#main_body .text_block .text_block_text .row.double-input input {
	width: 12.75rem;
}

#main_body .text_block .text_block_text .input-row input {
	display: block;
	margin: 0;
	padding: 0;
	width: 27.6875rem;
	height: 2.8125rem;
	border-radius: 0.3125rem;
	background-color: #ebeded;
	background-clip: padding-box;
	text-indent: 0.6875rem;
	font-size: 1.125rem;
	line-height: 2.8125rem;
}

#main_body .text_block .text_block_text textarea {
	display: block;
	padding: 0.3125rem 0.625rem;
	width: 26.4375rem;
	height: 10.9375rem;
	outline: none;
	border: none;
	border-radius: 0.3125rem;
	background-color: #ebeded;
	background-clip: padding-box;
	font-size: 1.125rem;
	resize: none;
}

.select-row div.fancy-select div.trigger {
	width: 12.125rem;
	height: 1.625rem;
	border: 0;
	border-radius: 0.3125rem;
	background-color: #004b87;
	background-clip: padding-box;
	box-shadow: none;
	color: #fff;
	text-transform: none;
	font-size: 1.125rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

div.fancy-select div.trigger:before {
	position: absolute;
	top: 0;
	right: 0;
	width: 2.8125rem;
	height: 3.1rem;
	background-color: #ffd503;
	content: "";
}

.select-row div.fancy-select ul.options {
	background: #004b87;
	color: #fff;
}

#main_body .text_block .text_block_text .select-row div.fancy-select ul.options {
	margin: 0;
}

.select-row div.fancy-select ul.options li {
	color: #fff;
}

.submit-row input {
	width: 6.5625rem;
	height: 2.375rem;
	border-radius: 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	line-height: 2.375rem;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

#contact-painter-form {
	padding: 1.25rem;
	background-color: #fff;
}

#contact-painter-form .row {
	margin-top: 0.5625rem;
}

#contact-painter-form .row:first-child {
	margin-top: 0;
}

#contact-painter-form label {
	color: #959595;
	font-size: 1.125rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

#contact-painter-form .input-row input {
	display: block;
	margin: 0;
	margin-top: 0.3125rem;
	padding: 0;
	width: 27.6875rem;
	height: 2.8125rem;
	outline: none;
	border: 0;
	border-radius: 0.3125rem;
	background-color: #ebeded;
	background-clip: padding-box;
	color: #333;
	text-indent: 0.625rem;
	font-size: 1.125rem;
	line-height: 2.8125rem;
}

#contact-painter-form textarea.error,
#contact-painter-form .input-row input.error {
	background-color: #f77;
}

#contact-painter-form textarea {
	display: block;
	margin-top: 0.3125rem;
	padding: 0.3125rem 0.625rem;
	width: 26.4375rem;
	height: 10.9375rem;
	outline: none;
	border: none;
	border-radius: 0.3125rem;
	background-color: #ebeded;
	background-clip: padding-box;
	color: #333;
	font-size: 1.125rem;
	resize: none;
}

#contact-painter-form .submit-row input {
	width: 8.75rem;
	height: 2.375rem;
	outline: none;
	border: 0;
	border-radius: 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	line-height: 2.375rem;
	cursor: pointer;
}

#contact-painter-form h3.message-sent {
	color: #004b87;
	font-size: 1.375rem;
	font-family: pbbh, arial;
}

#cboxLoadedContent {
	padding: 0.125rem !important;
	background-color: #aaa !important;
}

.location-error-container {
	padding: 1.25rem;
	background-color: #fff;
}

.location-error-container h3 {
	color: #004b87;
	font-size: 1.375rem;
	font-family: pbbh, arial;
}

.location-error-container p {
	margin-top: 0.625rem;
	color: #333;
	font-size: 0.875rem;
	line-height: 1.125rem;
}

.location-error-container .mp-button {
	display: inline-block;
	margin-top: 0.9375rem;
	padding: 1.0625rem;
	border-radius: 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	text-decoration: none;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	-webkit-font-smoothing: antialiased;
}

.painter-container {
	float: left;
	margin-top: 0.625rem;
	margin-left: 1.25rem;
	padding-bottom: 3.125rem;
	width: 18.25rem;
	height: 8.75rem;
}

.painter-container.first-painter {
	margin-left: 0;
}

.painter-container span {
	display: block;
	font-size: 0.8125rem;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.375rem;
}

.painter-container span.trading-name {
	padding-bottom: 0.3125rem;
	color: #004b87;
	font-size: 1.125rem;
	font-family: pbbh, arial;
}

.painter-container span.contact a,
.painter-container span.website a {
	color: #004b88;
	text-decoration: none;
}

.painter-container span.contact a:hover,
.painter-container span.website a:hover {
	text-decoration: underline;
}

.painter-container span.painter-types img {
	margin-left: 0.3125rem;
}

.painter-container span.painter-types img:first-child {
	margin-left: 0rem;
}

#main_body .email_form_block .email_form .email_form_textareafield span,
#main_body .email_form_block .email_form .email_form_field span {
	border: 0;
	background: #ebeded;
}

#main_body .email_form_block .email_form .email_form_submit input {
	width: 6.5625rem;
	height: 2.375rem;
	border-radius: 0.3125rem;
	background-color: #ffd503;
	background-clip: padding-box;
	color: #004b87;
	text-align: center;
	font-size: 1.25rem;
	font-family: pbbh, arial;
	cursor: pointer;
	-webkit-font-smoothing: auto;
}

#main_body .email_form_block .email_form .email_form_label span {
	color: #959595;
	font-weight: 500;
	font-size: 1.125rem;
	font-family: pbbh, arial;
	line-height: 1.625rem;
}

#main_body .email_form_block .email_form .email_form_field input {
	height: 2.8125rem;
	font-size: 1.125rem;
	font-family: 'Lucida Grande', arial;
	line-height: 2.8125rem;
	-webkit-font-smoothing: auto;
}

#shadow .mobile-menu-container div>a {
	color: #004b88;
}

#logo {
	width: 61.25rem;
	height: 7.5rem;
}

#header {
	height: 8.5rem;
}

#nav_wrapper {
	line-height: 2.25rem;
	margin-top: 0.375rem;
	height: 2.25rem;
}

#nav div a span {
	line-height: 2.25rem;
	font-size: 0.9375rem;
}

#nav div a {
	padding: 0rem 1.875rem;
}

.file_upload_block .file-upload-container {
	color: #004b87;
}

.file_upload_block .file-download-arrow {
	background: #fff;
}

.file_upload_block .file-download-arrow .file-download-ext,
.file_upload_block .file-download-arrow .icons {
	color: #004b87;
}

#footer-1 {
	display: none;
}

.p-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9375rem;
	line-height: 1.625rem;
}

.file_upload_block .file-download-arrow {
	top: 0.75rem;
}

@media (max-width:740px) {
	#sponsors {
		display: none !important;
	}
	#sticky-menu {
		display: none !important;
	}
	.painter-container {
		float: none;
		margin-left: 0rem !important;
		height: auto;
	}
	#page-top {
		height: 140px !important;
	}
	#page-top-inner {
		width: 100% !important;
	}
	#page-top-inner h1 {
		line-height: 3rem !important;
		padding-top: 1rem !important;
	}
	#page-top-inner .mp-button {
		position: static;
		margin-top: 1rem;
		PADDING: 0.75rem;
	}
	#page-top-inner #find-a-painter-iframe {
		height: 580px;
	}
	#top-find-a-painter {
		width: 100%;
		margin: 0;
		height: 17rem;
		box-sizing: border-box;
	}
	#find-a-painter-title {
		width: 100%;
		display: block;
	}
	#find-a-painter-input-container {
		margin-left: 0rem;
		width: 100%;
		display: block;
		position: static;
	}
	#find-a-painter-input {
		width: 100%;
		display: block;
		position: static;
		border-radius: 0.3125rem;
		margin-bottom: 0.5rem;
	}
	#find-a-painter-button {
		width: 100%;
		left: 12.6rem;
		display: block;
		position: static;
		border-radius: 0.3125rem;
	}
	#shadow #sticky-menu {
		margin-top: 145px;
	}
	#main_body .text_block .text_block_text .select-row label.error {
		position: static;
		padding: 0;
	}
	.legend.wrap .spacer {
		height: 38.0625rem !important;
	}
	.legend.wrap.main-font .item {
		width: 100% !important;
	}
	.legend.wrap.main-font .item.contractor {
		margin-bottom: 1.375rem !important;
	}
}

@media (max-width:1079px) {
	.painter-container {
		margin-left: 0.2rem;
	}
	#main_body .text_block .text_block_text .row {
		width: 100%;
	}
	#main_body .text_block .text_block_text .row.double-input {
		margin-left: 0;
		float: none;
	}
	#main_body .text_block .text_block_text .row:not(.submit-row) input,
	#main_body .text_block .text_block_text .row:not(.submit-row) textarea {
		width: 100% !important;
		box-sizing: border-box;
	}
}

@media (min-width:740px) and (max-width:1079px) {
	#page-top-inner h1 {
		line-height: 8.2rem;
	}
	#top-find-a-painter {
		width: 728px;
	}
	#find-a-painter-button {
		left: 362px;
	}
}

@media (min-width:1460px) {
	html:not(.responsive-disabled) #top-find-a-painter,
	html:not(.responsive-disabled) #page-top-inner {
		width: 1170px !important;
		box-sizing: border-box;
	}
	html:not(.responsive-disabled) #page-top-inner {
		max-width: none;
	}
	html:not(.responsive-disabled) #find-a-painter-button {
		left: 566px;
	}
	html:not(.responsive-disabled) #find-a-painter-input {
		width: 30.25rem;
	}
	html:not(.responsive-disabled) body[data-page-id='15965'] #page-top {
		height: 459px;
	}
	html:not(.responsive-disabled) .legend {
		padding-top: 459px;
	}
}

#find-a-painter-iframe {
	height: 32.125rem;
}

@media all and (min-width:740px) and (max-width:1079px) {
	body[data-page-id='15965'] #page-top-inner {
		width: 780px;
	}
	body[data-page-id='15965'] #page-top {
		height: 417px;
	}
	body:not(.auth) .legend {
		padding-top: 417px;
	}
}

@media all and (min-width:1080px) and (max-width:1460px) {
	body[data-page-id='15965'] #page-top {
		height: 438px;
	}
	body[data-page-id='15965']:not(.auth) .legend {
		padding-top: 438px;
	}
}

#sponsors-inner a {
	width: 14rem;
	height: 8.125rem;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0 1.7rem;
}

#sponsors {
	height: 8.125rem;
	overflow: hidden;
	position: relative;
	width: 61.25rem;
	margin: 1.875rem auto;
}

#sponsors-inner {
	width: 10000px;
	position: absolute;
	left: 0;
}

#sponsors-inner .slide {
	display: inline-block;
	width: 61.25rem;
	text-align: center;
}

body.auth.editor .legend {
	display: none;
}

.legend.wrap.main-font {
	color: #434343;
	font-size: 1.0625rem;
	font-weight: normal;
	box-sizing: border-box;
	padding-left: 2rem !important;
	padding-right: 2rem;
	line-height: 1.3125rem;
}

.legend.wrap.main-font .spacer {
	width: 100%;
	height: 4.0625rem;
}

.legend.wrap.main-font .item {
	width: 13.7375rem;
	display: inline-block;
	margin-bottom: 1.375rem;
	vertical-align: top;
	margin-top: -0.375rem;
}

.legend.wrap.main-font .item img {
	width: 1.5rem;
	vertical-align: middle;
	display: block;
	position: absolute;
	margin-top: -0.0625rem;
}

.legend.wrap.main-font .item span {
	display: block;
	padding-left: 2.1875rem;
}

.legend.wrap.main-font .item.contractor {
	margin-bottom: 0;
}